<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://nonsense.dymc.win/tags/bash-script-twitch/</loc>
    <lastmod>2025-08-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/handy-script-for-a-more-zen-twitch-experience/</loc>
    <lastmod>2025-08-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/</loc>
    <lastmod>2025-08-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/posts/</loc>
    <lastmod>2025-08-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/</loc>
    <lastmod>2025-08-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/nixos/</loc>
    <lastmod>2025-08-11T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/over-engineered-nixos-blog-deployment-setup/</loc>
    <lastmod>2025-08-11T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/lua/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/neovim/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/so-you-want-to-write-a-neovim-plugin-with-lua/</loc>
    <lastmod>2024-04-06T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/home-manager/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/making-nix-colors-talk-to-neovim/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/nix-colors/</loc>
    <lastmod>2023-08-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/css/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/javascript/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/vanilla-javascript-theme-toggle-for-simpletons/</loc>
    <lastmod>2023-06-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/caddy/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/self-hosting/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/tailscale/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tailscale-caddy-and-nixos-containers/</loc>
    <lastmod>2023-05-16T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/learning-about-qtile-widgets-with-cricket/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/python/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/qtile/</loc>
    <lastmod>2023-04-03T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/achieve-peak-rice-with-nix-colors/</loc>
    <lastmod>2023-03-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/docker/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/podman/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/translating-docker-to-nix/</loc>
    <lastmod>2023-02-28T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/simple-nixos-config-for-vps-static-site/</loc>
    <lastmod>2023-01-29T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/python-podcast-scripting/</loc>
    <lastmod>2023-01-24T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/bread-dough-for-lazy-boys/</loc>
    <lastmod>2023-01-22T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/cooking/</loc>
    <lastmod>2023-01-22T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/multi-user-qtile-fiddling/</loc>
    <lastmod>2022-12-20T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/bash/</loc>
    <lastmod>2022-12-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/teeny-tiny-bash-fetch-script/</loc>
    <lastmod>2022-12-10T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/get-the-thoughts-out-of-your-head-and-into-a-digital-format-with-this-python-journalling-script/</loc>
    <lastmod>2022-12-01T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/emacs/</loc>
    <lastmod>2022-11-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/lowkey-emacs-setup-bits-and-bobs/</loc>
    <lastmod>2022-11-18T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/chess/</loc>
    <lastmod>2022-11-08T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/the-search-for-en-passant-checkmates-2-electric-boogaloo/</loc>
    <lastmod>2022-11-08T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/the-search-for-en-passant-checkmates/</loc>
    <lastmod>2022-10-26T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/declarative-firefox-config-with-home-manager-on-nixos/</loc>
    <lastmod>2022-10-02T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/upgrade-your-qtile-setup-with-a-cute-dropdown-terminal/</loc>
    <lastmod>2022-09-23T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/tags/music/</loc>
    <lastmod>2022-09-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/rudimentary-local-scrobbling-with-bash/</loc>
    <lastmod>2022-09-13T00:00:00+00:00</lastmod>
  </url><url>
    <loc>https://nonsense.dymc.win/info/</loc>
  </url><url>
    <loc>https://nonsense.dymc.win/search/</loc>
  </url><url>
    <loc>https://nonsense.dymc.win/categories/</loc>
  </url>
</urlset>
